html{
    touch-action:none;
}
* { touch-action: pan-y; }
li{
    list-style:none
}
body {
    padding-top: 0px!important;
}
.overflow {
    overflow: hidden;
}
.floatR {
    width: 240px;
    height: 180px;
    position: fixed;
    bottom: 180px;
    right: 30px;
    background-image: url("https://imgs0.zupu.cn/photos/common/20191226/b8a7a6ec-62cf-43f2-adbb-a576dd784d24.png");
    background-size: 100% 100%;
    z-index: 10;
}
.closeFr {
    width: 20px;
    height: 20px;
    position: absolute;
    top: 6px;
    right: 6px;
    text-align: center;
    background-image: url("https://imgs0.zupu.cn/photos/common/20200927/cde720cf-06fa-4045-8077-ea9c043209b8.png");
    background-size: 100% 100%;
    cursor: pointer;
}
#common-nav-bar {
    width: 100%;
    height: 182px;
    /*position: fixed;*/
    background: white;
    top: 0;
    left: 0;
    min-width: 1250px;
    z-index: 100;
    box-shadow:0px 2px 4px 0px rgba(203,199,199,0.35);
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-bottom: 50px;
}
.headerTop {
    width: 100%;
    height: 88px;
}
.headerTopBox {
    width: 1250px;
    min-width: 1250px;
    height: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;

    display: -moz-box; /*firefox*/
    display: -ms-flexbox; /*IE10*/
    display: -webkit-box; /*Safari*/
    display: -webkit-flex; /*Chrome*/
    display: box;
    display: flexbox;
}
#common-nav-bar .logo {
    cursor: pointer;
    font-size: 0;
    height: 50px;
    position: relative;
    width: 180px;
    float: left;
}
#common-nav-bar .logo img {
    border: none;
}
.zupu1 {
    height: auto!important;
}
#common-nav-bar .logo .logos {
    position: absolute;
    top: 6px;
    width: 110px!important;
    height: 40px!important;
}
#common-nav-bar .search {
    font-size: 0;
    width: 640px;
    height: 50px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #F6F6F6;
    border-radius: 10px;
}
#common-nav-bar .search img {
    width: 24px;
    height: 24px;
    border: none;
    z-index: 10;
    margin: 0 10px 0 24px;
}
#common-nav-bar .search input {
    outline: none;
    flex: 1;
    padding: 0;
    height: 50px;
    line-height: 50px;
    font-size: 14px;
    color: #999;
    border: none;
    background-color: transparent;
}
.searchBarBtn {
    width: 70px;
    height: 50px;
    background-color: #F64150;
    color: #fff;
    font-size: 18px;
    line-height: 50px;
    text-align: center;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}
#common-nav-bar .search input::-webkit-input-placeholder {
    font-size: 14px;
    color: #999;
}
#common-nav-bar .search :-moz-placeholder {
    /* Firefox 18- */
    font-size: 14px;
    color: #999;
}
#common-nav-bar .search ::-moz-placeholder {
    /* Firefox 19+ */
    font-size: 14px;
    color: #999;
}
#common-nav-bar .search :-ms-input-placeholder {
    font-size: 14px;
    color: #999;
}
#common-nav-bar .tab {
    width: 1250px;
    min-width: 1250px;
    height: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.navBOX{
    width: 100%;
    height: 94px;
    font-family: Microsoft YaHei;
    background-color: #EBEBEB;
}
.tabLi {
    width: 20%;
    flex: 1;
    height: auto;
    text-align: center;
    align-items: center;
    float: left;
}
.tabLiBox {
    display: flex;
    width: auto;
    height: 50px;
    justify-content: center;
    position: relative;
    padding-right: 27px;
    box-sizing: border-box;
    align-items: center;
}
.tabLiBox > img, .tabLiBox > a {
    width: 30px;
    min-width: 30px;
    height: 50px;
    margin-right: 15px;
    font-size: 16px;
    float: left;
}
.tabLiBox i {
    width: 1px;
    height: 35px;
    background-color: #C3C3C3;
    position: absolute;
    right: 30px;
    top: 8px;
}
.tabBarBox {
    width: 178px;
    height: 65px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: start;
    float: left;
}
.tabBarBox li {
    color: #404040;
    font-size: 16px;
    width: 80px;
    text-align: left;
    cursor: pointer;
    float: left;
}
.tabBarBox li a {
    color: #404040;
    text-decoration: none;
    position: relative;
}
.tabBarBox li a img {
    position: absolute;
    width: 30px;
    height: 16px;
    right: -24px;
    top: -8px;
}

#menu_myzp {
    border-bottom: 3px solid transparent;
}
#common-nav-bar .tab ul li:first-child a {
    /*padding: 0 8px;*/
}
#common-nav-bar .tab ul li a:hover {
    cursor: pointer!important;
    color: #e60214;
}
#common-nav-bar .tab ul li:last-child a:hover {
    border-bottom: none;
    cursor: pointer!important;
    color: #e60214;
}
#common-nav-bar .tab ul li a.active {
    cursor: pointer!important;
    color: #e60214;
}
#menu_square {
    border-bottom: none!important;
}
#menu_square.active {
    border-bottom: 3px solid #e60214!important;
}
#common-nav-bar #erweima {
    font-size: 0;
    width: 50px;
    height: 50px;
    margin-top: 19px;
    position: relative;
}
#common-nav-bar #erweima > img {
    width: 100%;
    height: 100%;
}
#common-nav-bar #erweima .ewm_mask {
    position: absolute;
    left: -36px;
    margin-top: 76px;
    width: 128px;
    height: 148px;
    display: none;
    text-align: center;
    background: #fff;
    padding-top: 120px;
    box-sizing: border-box;
    font-size: 14px;
    line-height: 24px;
}
#common-nav-bar #erweima .ewm_mask img {
    position: absolute;
    left: 14px;
    top: 9px;
    width: 101px;
    height: 101px;
}
#common-nav-bar #erweima .ewm_mask::before {
    content: '';
    width: 0;
    height: 0;
    border: 10px solid #fff;
    border-left-color: transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    position: absolute;
    top: -20px;
    left: 50px;
}
#common-nav-bar #erweima:hover .ewm_mask {
    display: block;
}
#common-nav-bar .user-info {
    width: 146px;
    margin-left: 40px;
    text-align: center;
    font-size: 18px;
    margin-top: 28px;
    float: left;
    color: #e40b1c;
    cursor: pointer;
}
.headerTopBoxRight {
    width: auto;
    height: auto;
    display: flex;
    align-items: center;
    float: right;
}
.xunqinBox {
    width: 284px;
    height: 60px;
    display: flex;
    margin-right: 45px;
    align-items: center;
    float: left;
}
.xunqinBox > a {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
}
.xunqinBox > img {
    width: 100%;
    height: 100%;
}
#common-nav-bar .login {
    width: auto;
    position: relative;
    float: right;
}
#common-nav-bar .login .signIn,
#common-nav-bar .login .register {
    display: inline-block;
    width: 110px!important;
    height: 36px;
    font-size: 18px;
    text-align: center;
    line-height: 34px;
    cursor: pointer;
}
#common-nav-bar .login .signIn {
    float: left;
    width: 100px;
    color: #333333;
    background-image: url("https://hsy1.zupu.cn/static/web/images/NavBar/loginBtn.png");
    background-size: 100% 100%;
}
.xiantiao{
    height: 19px;
    border-right:1px solid rgba(204,204,204,1);
    position: absolute;
    left: 44%;
    top: 8px;
}
#common-nav-bar .login .register {
    float: right;
    background: #DC3240;
    color: #ffffff;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}
#common-nav-bar .collect {
    overflow: hidden;
    width: 47px;
    height: 47px;
    border: 1px solid #DE2735;
    border-radius: 10px;
    text-align: center;
    color: #e40b1c;
    line-height: 16px;
    font-size: 16px;
    margin-left: 1.4%;
    margin-top: 20px;
    padding-top: 7px;
    box-sizing: border-box;
    cursor: pointer;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}
.loginTop{
    width: 178px;
    line-height: 40px;
    /*text-align: center;*/
    font-size: 18px;
    color: #333333;
    position: relative;
    cursor: pointer;

}
.loginTop span{
    display: inline-block;
    margin-left: 10px;
}
.loginUl{
    width: 130px;
    text-align: center;
    z-index: 99999999999999;
    background: rgba(220,50,63,1);
    border-radius: 4px;
    margin-left: 0px;

}
.loginUl li{
    width: 100%;
    height: 40px;
    line-height: 40px;
    color: white;
    font-size: 16px;
    text-align: center;
}

.loginUl li:hover{
    background:rgba(199,29,42,1);
    border-radius: 4px;
}
.loginUl li img{
    width: 20px;
    height: 20px;
    vertical-align: middle;
    margin-top: -1px;
    margin-right: 6px;
}
.loginUl li a {
    color: #ffffff;
}
.normal {
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 8px solid rgba(199,29,42,1);
    font-size: 0;
    margin-left: 80px;
}
.logins{
    width: 140px!important;
}

.loginTop:hover .show_box{
   display: block!important;
}
.sanJx{
    display: inline-block;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 7px solid rgba(153,153,153,1);
    position: relative;
    top: -3px;
}
.show_box {
    position: absolute;
    top: 40px;
    width: auto;
    height: auto;
    z-index: 2;
}
.userImg{
    width: 40px;
    height: 40px;
    float: left;
    border-radius: 50%;
    border: 1px solid #f3f3f3;
    overflow: hidden;
}
.user_img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    -webkit-object-fit: cover;
    -moz-object-fit: cover;
    -ms-object-fit: cover;
    -o-object-fit: cover;
}
.layui-layer-btn {
    text-align: right;
    padding: 0 10px 12px;
    pointer-events: auto;
    user-select: none;
    -webkit-user-select: none;
    font-size: 14px;
}
.foot_bottom_ctc a{
    color: rgba(102,102,102,1);
}
.normal1 {
    margin-left: 36px!important;
}
.zupu {
    height: auto!important;
}
.zupu > a {
    height: 86px!important;
}
.zupu1 > a {
    height: 86px!important;
}
.zupuTabBox {
    position: absolute;
}
.zupuTab {
    height: 164px;
    overflow: hidden;
    width: 120px;
    text-align: center;
    z-index: 99999999999999;
    background: rgba(220,50,63,1);
    border-radius: 4px;
}
.zupuTab a {
    display: inline-block;
    width: 100%;
    height: 40px!important;
    color: #ffffff!important;
    line-height: 40px!important;
    font-size: 16px;

    margin: 0;
    padding: 0;
}
.zupuTab a:hover {
    background: rgba(199,29,42,1);
    border-radius: 4px;
    border: 0!important;
}
#menu_square, #menu_jiemeng, #menu_lhl {
    position: relative;
}
#menu_square > img {
    position: absolute;
    width: 33px;
    height: 18px;
    top: 20px;
    right: -33px;
}
#menu_jiemeng > span,#menu_lhl span {
    position: absolute;
    width: 16px;
    height: 16px;
    line-height: 16px;
    background-color: #ffffff;
    color: #C71D2A;
    font-size: 10px;
    border-radius: 50%;
    top: 0;
    right: 6px;
}
.loginModel {
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99;
    display: none;
}
.signin_up {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}
.loginModel .signin_up .container {
    position: relative!important;
    top: 0!important;
    left: 0!important;
}
.closeLogin {
    width: 22px;
    height: 22px;
    position: absolute;
    top: -30px;
    right: -20px;
    background-image: url("https://imgs0.zupu.cn/photos/common/20200927/cde720cf-06fa-4045-8077-ea9c043209b8.png");
    background-size: 100% 100%;
    cursor: pointer;
}
.layui-layer {
    background-color: #fff!important;
}
.layui-layer-dialog .layui-layer-content {
    color: #666!important;
}